Subject: 2 Labs need a home!
From: "Pamela Englert" <[email-masked]>
To: "Tammy Mahaffey" <[email-masked]>, "Tammy Beveridge" <[email-masked]>, "TA - Patti Peterson" <[email-masked]>, "TA - Patti DeGennaro" <[email-masked]>, "Sue Bernardini - home" <[email-masked]>, "Shauna Rozzo" <[email-masked]>, "Sharon Neumann- work" <[email-masked]>, <[email-masked]>, "Ronna Simons" <[email-masked]>, "Ricki - work" <[email-masked]>, "Rachael Swick" <[email-masked]>, "Pat M" <[email-masked]>, "MELONIE KOTCHEY" <[email-masked]>, "Marilyn D" <[email-masked]>, "Mari Zanolli" <marizano
Date: Fri, 13 Feb 2009 06:48:27 -0500

If you know anyone that loves labs here are two beautiful labs that need a home...

February 12, 2009

If  anyone knows of anyone interested in adopting 2 dogs please let me know.  My email is

  [email-masked]

____________________________________________________

As many of you know, we are moving in just 2 weeks. Unfortunately, I
have still not been able to find a good home for Cookie and Coco .

We're not able to take our beloved doggies with us and I've been
desperately trying to find a home for both of them 'together'. They were
raised together and pine without each other. The Lab rescue has already
said that they would probably separate them, so this is my last resort.

Recently I tried to take Coco out in my car alone and she TOTALLY
refused to even get into the car without Cookie.....!!!! She absolutely
pulled back on her haunches until Cookie was by her side. Both doggies
are in great health, have been spayed and have ID chips implanted under
the skin.

Cookie turned 3 December 10th and Coco will be 3 April 1st. Cookie is
my mellow-yellow, and just loves her tummy rubbed. Coco is adorably
funny and lives for her "ball". She also loves the water..... Cookie
loves lots of attention. Both doggies are loyal and love to walk. They
have been raised with my 3 kids running around all over the place, and
have survived Sammy's const
ant hugging and love of 'dress-up', so they
are fantastic family dogs. This is by far one of the most difficult
decisions I have ever had to make, but under the circumstances I have no
choice. 

Please, please forward these pics to all you know and help me find a
great home for these fabulous doggies. They are just adorable and it's
heartbreaking to let them go. In a perfect world, I hope that we could
find someone local so that we can still keep in touch and visit them.

I pray that someone somewhere can help us keep Cookie and Coco
together, and love them just as much as we do. Thank you all from the
bottom of my heart.